-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: freecad
Binary: freecad, freecad-python3, freecad-common, libfreecad-python3
Architecture: any all
Version: 1.0.0+dfsg-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Kuzminsky <seb@highlab.com>, Kurt Kremitzki <kkremitzki@debian.org>, Tobias Frost <tobi@debian.org>
Homepage: https://freecad.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/freecad
Vcs-Git: https://salsa.debian.org/science-team/freecad.git
Testsuite: autopkgtest
Testsuite-Triggers: xauth, xvfb
Build-Depends: cmake, cmake-extras, debhelper-compat (= 13), dh-exec, dh-python, libboost-date-time-dev, libboost-dev, libboost-filesystem-dev, libboost-graph-dev, libboost-iostreams-dev, libboost-program-options-dev, libboost-python-dev, libboost-regex-dev, libboost-serialization-dev, libboost-thread-dev, libcoin-dev, libdouble-conversion-dev, libfmt-dev, libglew-dev, liblz4-dev, libopencv-dev, libeigen3-dev, libgtest-dev, libgmock-dev, libgl-dev, libgts-bin, libgts-dev, libkdtree++-dev, libmedc-dev, libmetis-dev, libmsgsl-dev, libocct-data-exchange-dev (>= 7.8.1+dfsg1), libocct-ocaf-dev (>= 7.8.1+dfsg1), libocct-visualization-dev (>= 7.8.1+dfsg1), libpyside2-dev, libqt5opengl5-dev, libqt5svg5-dev, libqt5xmlpatterns5-dev, libqt5x11extras5-dev, libshiboken2-dev, libspnav-dev, libvtk9-dev, libx11-dev, libxerces-c-dev, libyaml-cpp-dev, libzipios++-dev (>= 0.1.7-2~), lsb-release, nlohmann-json3-dev, occt-draw, pybind11-dev, pyqt5-dev-tools, pyside2-tools, python3-dev, python3-matplotlib, python3-pivy, python3-ply, python3-pyside2.qtcore, python3-pyside2.qtgui, python3-pyside2.qtsvg, python3-pyside2.qtuitools, python3-pyside2.qtwidgets, python3-pyside2.qtxml, python3-requests, qtbase5-dev, qttools5-dev, qtwebengine5-dev [amd64 arm64 armhf i386 mips64el], swig
Build-Depends-Indep: doxygen
Package-List:
 freecad deb science optional arch=all
 freecad-common deb science optional arch=all
 freecad-python3 deb science optional arch=any
 libfreecad-python3 deb libs optional arch=any
Checksums-Sha1:
 6d6b770f66dc9a9ab8e8f78979750ec5cfa92f0f 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 8849705ab4191159e3cc75a83372a70f9a13b4ff 61688 freecad_1.0.0+dfsg-2.debian.tar.xz
Checksums-Sha256:
 2c4830acf61808886a26182b8212c1dbb3e642af1974f14e164a4765097d82c0 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 103f338031499daea4f9954309068b45a8689f1a62ddd4a5ef718aa5fa5c2040 61688 freecad_1.0.0+dfsg-2.debian.tar.xz
Files:
 9f3ce55543ca48d5a801ad950f79b85c 53702404 freecad_1.0.0+dfsg.orig.tar.xz
 1ed8ccb466db150a0717d56c4c66ad10 61688 freecad_1.0.0+dfsg-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE/d0M/zhkJ3YwohhskWT6HRe9XTYFAmdq0JsACgkQkWT6HRe9
XTbyDhAAjPfCDP9AO9O8TogNCiOtaEHIjA6YTXCwHj8iOjlMOGFAAEixeHcR4hBz
tbiahEEWEv8o82xkhUlJzJ1g8tJifX9TCXUFn/pX+6Mao/TmHd8fs7g8lDBVqn/F
qNq0pZih8zA6ciYzN9jb38Ynp2OYXv7Ajd+L3l0Yf7+QDUDM5snmONg8vkGWjeaS
kmqxam0dwTQu7xnSJ5wcUqoGp2nFmC23DxQqUQMvCF/qXpBeFx/ljI2uCTR/4RUf
RG2P+HwC6LJZ2VgPtIndtels9z4aJE0qZtcgreXueQAPbBf/yHMhzi+HLCujpBZu
IheFIP9OaiAJZutbKNpq1nBPHa6LkL0ET9uUw1SMGvBGoUjXIlmAytSogSzmYqCt
kbYuPNH+xh4KQzY9lXNSXrupGAjIhU4d5ztlbIX5OqrntrhVNTwJEjJ6mos4QjWf
UXYRqjahEpPbxLuixrkDT2sxaxgogTwQuBbLTjFbwBb4gwg49ixHQ9JoZWTlpDqe
8Zy217rpcjI1TajZ4wSVlB8WxdXMQs1zP89bZH6CmD01YMwn2lDXIvAaWpJkv7b9
SmqZ2+ENuL6fwmMhO+tF3iEBHFobwPpAI/F5g++NABEsrQg6P3cyWrsFVLBM8bMv
nm6P2d1BE2xSfuFKp1ZFpIYdMhERuSQqdZRAWmZgFoOwcqKE/yE=
=xA+i
-----END PGP SIGNATURE-----
